import influxframework
from influxframework.desk.page.setup_wizard.install_fixtures import update_global_search_doctypes


def execute():
	influxframework.reload_doc("desk", "doctype", "global_search_doctype")
	influxframework.reload_doc("desk", "doctype", "global_search_settings")
	update_global_search_doctypes()
